» Ubuntu » Pakiety

Error

two or more packages specified (libtelepathy-farstream3 raring)